@charset "UTF-8";
@media (min-width: 769px) {
  nav.mainNav .mainNavInner > ul li .main-navigation-item {
    text-align: left;
  }
}

table.verbrauch .value .anzeige-verbrauch {
  height: 1rem;
}

body .container.row, body .container.bs-styles {
  display: flex;
  flex-direction: column; /* Richtet Header, Main und Footer vertikal aus */
  min-height: 100vh; /* Mindestens so hoch wie der Bildschirm */
  /* Bestehende Styles beibehalten, aber diese sind für das Layout wichtig: */
  margin-right: 0;
  margin-left: 0;
}
body .inner-holder.content, body .content-holder {
  flex-grow: 1; /* Drückt den Footer nach unten */
}
body .button-wrapper-lieferstellen-v2 {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}
body .button-wrapper-lieferstellen-v2.end {
  justify-content: flex-end;
}
body .button-wrapper-lieferstellen-v2 .button {
  display: flex;
  justify-content: center;
  gap: 1rem;
  align-items: center;
  align-content: center;
  width: fit-content;
  cursor: pointer;
}

.button {
  cursor: pointer;
}